# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "Les cartes vmnic « {1} » utilisées par la stratégie d'association « {2} » ne se trouvent pas sur le commutateur « {3} »."
com.vmware.esx.network.switch.teaming.active.invalidate = "Les cartes vmnic « {1} » sont utilisées par les cartes réseau actives et en veille sur « {2} »."
com.vmware.esx.network.switch.shaping.invalidate = "Le paramètre de formation du trafic doit être défini ou non défini sur « {1} », de manière cohérente avec l'indicateur activé."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "Impossible d'activer le DNS homologue sur « {1} », car DHCP n'est pas activé."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "Impossible d'activer le DNS homologue sur « {1} », car la carte vmknic n'est pas sur la pile réseau par défaut."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "Impossible d'activer le DNS homologue sur plusieurs cartes vmknic"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "Impossible d'activer le DNS homologue sur « {1} », car le DHCP IPv6 ou l'annonce du routeur n'est pas activé."
com.vmware.esx.network.vmknic.staticIp.invalidate = "Impossible de définir l'adresse IP statique sur « {1} » lorsque DHCP est activé."
com.vmware.esx.network.vmknic.ipMask.invalidate = "L'adresse IP et le masque doivent être définis ensemble sur « {1} »."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "Impossible de définir la passerelle par défaut sur « {1} », car DHCP est activé."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "Impossible de définir la passerelle par défaut sur « {1} », car l'adresse IP n'est pas définie."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "Le DNS homologue d'IPv6 est requis lorsque IPv6 est activé sur « {1} »."
com.vmware.esx.network.notExists = "La ressource « {1} » utilisée par « {2} » n'existe pas."
com.vmware.esx.network.switch.shaping.average.invalidate = "La bande passante moyenne définie pour la formation du trafic ne doit pas être supérieure à la bande passante maximale."
com.vmware.esx.network.switch.vmnic.invalidate = "Les cartes vmnic « {1} » sont connectées à plusieurs liaisons montantes vSwitch."
com.vmware.esx.network.switch.unset = "Les propriétés « {1} » doivent être définies sur le commutateur virtuel."
com.vmware.esx.network.alreadyUsed = "« {1} » utilise « {2} », qui est déjà utilisé par « {3} »."
com.vmware.esx.network.duplicate = "Plusieurs « {1} » portant le même nom « {2} »."
com.vmware.esx.network.netstack.gateway.invalidate = "Impossible de définir la passerelle par défaut « {1} » sur la pile réseau « {2} », réseau inaccessible."
com.vmware.esx.network.property.missing = "La propriété « {1} » est manquante sur « {2} »."
com.vmware.esx.network.netstack.dns.invalidate = "Seule la pile réseau par défaut prend en charge la configuration DNS"
com.vmware.esx.network.vmknic.pnic.missing = "Le nom de la carte réseau physique doit être spécifié, car « {1} » utilise une adresse MAC basée sur la carte réseau physique."
com.vmware.esx.network.ipv6.invalidate = "L'adresse IPv6 « {1} » n'est pas suggérée. Utilisez plutôt « {2} »."
com.vmware.esx.network.ipv6.invalidate2 = "L'adresse IPv6 ou le réseau « {1} » n'est pas valide. Utilisez des éléments valides."
com.vmware.esx.network.vmknic.userMac.invalidate = "L'adresse MAC « {1} » pour « {2} » n'est pas valide. Utilisez-en une valide."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "L'adresse MAC « {1} » n'est pas suggérée. Utilisez plutôt « {2} »."
com.vmware.esx.network.vmknic.userMac.missing = "L'adresse MAC doit être spécifiée, car « {1} » utilise le mode d'adresse MAC définie par l'utilisateur."
com.vmware.esx.network.netstack.hostname.invalidate = "Seule la pile réseau par défaut prend en charge le nom d'hôte spécifié par l'utilisateur."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "Impossible de spécifier le nom d'hôte si un DNS DHCP activé par vmknic est activé."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "Impossible de spécifier des serveurs de noms DNS s'il existe un DNS DHCP activé par vmknic."
com.vmware.esx.network.netstack.enabled.services.invalidate = "Impossible d'ajouter la balise de service « {1} » sur la pile réseau « {2} »."
com.vmware.esx.network.switch.beacon.invalidate = "L'intervalle entre les balises doit de trouver dans la plage allant de 0 à 60."
com.vmware.esx.network.vmknic.backing.unsupported = "Le type de connexion de port « {1} » sur « {2} » n'est pas pris en charge"
com.vmware.esx.network.apply.failed = "La correction du groupe de mise en réseau a échoué en raison de « {1} »."
com.vmware.esx.network.nics.missing = "La PNIC « {1} » n'existe pas sur l'hôte."
com.vmware.esx.network.vds.coexist.pnic.conflict = "Les cartes réseau physiques « {1} » sont connectées à VDS. Supprimez-les de VDS ou déplacez-les manuellement vers le commutateur standard avant la correction."
com.vmware.esx.network.impact.failed = "La vérification préalable du groupe de mise en réseau a échoué en raison de « {1} »."
com.vmware.esx.network.vds.coexist.addVmknic = "Ajoutez « {1} » à VDS manuellement avant la correction."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "Joignez l'hôte à VDS « {1} » et ajoutez manuellement « {2} » au VDS avant la correction."
com.vmware.esx.network.vds.coexist.deleteVmknic = "Supprimez « {1} » de VDS manuellement avant la correction."
com.vmware.esx.network.vds.coexist.editVmknic = "La mise à jour de « {1} » n'est pas prise en charge, car elle se trouve sur VDS. Corrigez sa dérive manuellement avant la correction."
com.vmware.esx.network.vds.coexist.changeBacking = "Le déplacement de « {1} » entre le commutateur standard et VDS n'est pas pris en charge. Déplacez-le manuellement avant la correction."
